pnpm-lock.yaml [4164:4169]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    engines: {node: ^10 || ^12 || >= 14}
    peerDependencies:
      postcss: ^8.1.0
    dependencies:
      icss-utils: 5.1.0_postcss@8.3.6
      postcss: 8.3.6
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



pnpm-lock.yaml [4186:4191]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    engines: {node: ^10 || ^12 || >= 14}
    peerDependencies:
      postcss: ^8.1.0
    dependencies:
      icss-utils: 5.1.0_postcss@8.3.6
      postcss: 8.3.6
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



